{
  "name": "borobazar",
  "version": "2.1.0",
  "private": true,
  "scripts": {
    "clean": "rimraf .next dist build out node_modules",
    "dev": "next dev",
    "build": "next build",
    "export": "next build && next export",
    "start": "next start",
    "lint": "next lint",
    "format": "prettier --write .",
    "check-types": "tsc --pretty --noEmit",
    "check-format": "prettier --check .",
    "test-all": "yarn check-format && yarn lint && yarn check-types && yarn build",
    "prepare": "husky install"
  },
  "dependencies": {
    "@headlessui/react": "^1.7.10",
    "@react-google-maps/api": "^2.18.1",
    "@stripe/react-stripe-js": "^1.16.4",
    "@stripe/stripe-js": "^1.46.0",
    "@tailwindcss/forms": "^0.5.3",
    "axios": "^1.3.2",
    "classnames": "^2.3.2",
    "dayjs": "^1.11.7",
    "i18next": "^22.4.9",
    "js-cookie": "^3.0.1",
    "lodash": "^4.17.21",
    "next": "^13.1.6",
    "next-i18next": "^13.1.5",
    "next-pwa": "^5.6.0",
    "next-seo": "^5.15.0",
    "overlayscrollbars": "^2.1.0",
    "overlayscrollbars-react": "^0.5.0",
    "rc-drawer": "^6.1.2",
    "rc-pagination": "^3.2.0",
    "rc-table": "^7.30.3",
    "react": "18.2.0",
    "react-content-loader": "^6.2.0",
    "react-copy-to-clipboard": "^5.1.0",
    "react-countdown": "^2.3.5",
    "react-datepicker": "^4.11.0",
    "react-dom": "18.2.0",
    "react-hook-form": "^7.43.1",
    "react-i18next": "^12.1.5",
    "react-icons": "^4.7.1",
    "react-query": "^3.39.3",
    "react-scroll": "^1.8.9",
    "react-share": "^4.4.1",
    "react-star-rating-component": "^1.4.1",
    "react-toastify": "^9.1.1",
    "react-use": "^17.4.0",
    "sharp": "^0.31.3",
    "swiper": "^9.0.4"
  },
  "devDependencies": {
    "@types/js-cookie": "^3.0.2",
    "@types/leaflet": "^1.9.0",
    "@types/lodash": "^4.14.191",
    "@types/node": "^18.13.0",
    "@types/overlayscrollbars": "^1.12.1",
    "@types/react": "^18.0.28",
    "@types/react-copy-to-clipboard": "^5.0.4",
    "@types/react-datepicker": "^4.11.2",
    "@types/react-scroll": "^1.8.6",
    "@types/react-star-rating-component": "^1.4.1",
    "autoprefixer": "^10.4.13",
    "eslint": "8.34.0",
    "eslint-config-next": "13.1.6",
    "husky": "^8.0.3",
    "postcss": "^8.4.21",
    "prettier": "^2.8.4",
    "rimraf": "^4.1.2",
    "tailwindcss": "^3.2.6",
    "typescript": "^4.9.5"
  }
}
